From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 March 2005<P>

Iwan, do you understand that many of the framers of the our COnstitution were Deists, meaning they subscribed more to the idea of a non-intervening "watchmaker" God who didn't really get involved?  And that Christianity as it is practiced in this country is more a by-product of "Revivals" that took place much later in our country's history?<BR>
<BR>
Anyway...people might remember some arts and crafts stuff I posted here last year, where you over overlay words on a photo so that you only see the photo where the text is and white otherwise...on http:/kisrael.com/ I made a little java program to do that, starting with a picture of George Bush overlayed with a small poem by James Thurber, but you can click on that and type in your own message to be shown over the same picture.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 March 2005<P>

Oh, Iwan probably meant to post to the soapbox forum, I'll further follow up there.
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 17 March 2005<P>

Where "gay marriage" is taking us...<BR>
<BR>
<a href="http://www.nationalreview.com/issue/frum200503170753.asp">http://www.nationalreview.com/issue/frum200503170753.asp</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=1513">Hi Friends, I'm Leonard Crabtree of Fort Worth Mortgage</a><BR>
Date: 17 March 2005<P>

This is still the best thing about the LoveBlender...<BR>
<BR>
<a href="http://www.loveblender.com/poetry/">http://www.loveblender.com/poetry/</a><BR>
<BR>
Too bad they don't charge you to post here.  Say, can we get a directory of every author name posted on here?  Searching is fine if you know what you are seeking.  Maybe just an alpha list of every author's name?  Would that be too much to ask?  And can I get another Rolling Rock here, buddy?<BR>
<BR>
Hey baby, you wanna get real?
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 17 March 2005<P>

oooooohhhhhhh! mmmmmmmmmmm!  where's the beef?
<HR>